﻿/* =========================================== */

/* ============== Chatbot (CB) ============== */

/* =========================================== */

.chatbot-container * {
  box-sizing: border-box;
}

/* ============== Chatbot Button (CBB) ============== */

.chatbot-button {
  border-radius: 50%;
  height: 80px;
  width: 80px;
  background-color: #917102;
  transition: all .25s ease-in;
  border: 0;
  z-index: 1010;
}

.chatbot-button:hover {
  background-color: #3f3f3f;
  cursor: pointer;
}

.chatbot-button:focus,
.chatbox-button:active {
  outline: 0;
}

/* === Chatbot Button - Animation === */

.chatbot-button__anim-container {
  height: 100%;
  width: 100%;
  transition: .5s;
  justify-content: center;
  position: relative;
  cursor: pointer;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-align: center;
  align-items: center;
}

.chatbot-button__anim-container img {
  transition: .3s;
  position: absolute;
  font-size: 4em !important;
  height: 75%;
  width: 75%;
}

.chatbot-button__anim-container .chatbot-button__icon--opened {
  transform: rotate(-135deg);
  opacity: 0;
}

.chatbot-button__anim-container.morphed {
  transform: rotate(135deg);
}

.chatbot-button__anim-container.morphed .chatbot-button__icon--opened {
  opacity: 1;
}

.chatbot-button__anim-container.morphed .chatbot-button__icon--closed {
  opacity: 0;
}

.chatbot-button__anim-container.small {
  height: 2rem;
  width: 2rem;
  font-size: .5rem;
}

/* === Chatbot Button - Position === */

.chatbot-button[data-chatposition="inline"] {
  position: static;
}

.chatbot-button[data-chatposition="br"] {
  position: fixed;
  bottom: 5%;
  right: 3%;
}

.chatbot-button[data-chatposition="bl"] {
  position: fixed;
  bottom: 5%;
  left: 3%;
}

.chatbot-button[data-chatposition="cr"] {
  position: fixed;
  top: 50%;
  right: 3%;
  transform: translateY(-50%);
}

.chatbot-button[data-chatposition="cl"] {
  position: fixed;
  top: 50%;
  left: 3%;
  transform: translateY(-50%);
}

.chatbot-button[data-chatposition="tr"] {
  position: fixed;
  top: 5%;
  right: 3%;
}

.chatbot-button[data-chatposition="tl"] {
  position: fixed;
  top: 5%;
  left: 3%;
}



/* ============== Chatbot Typo ============== */

.chatbot h2 {
  font-weight: 400;
  font-size: 18px;
  color: #fff;
  margin-top: 20px;
}

.chatbot h2:first-child {
  margin-top: 0px;
}

.chatbot h2+h2 {
  margin-top: 0px;
}

.chatbot h3 {
  margin: 35px 0 25px 0;
  padding: 0 0 10px 0;
  line-height: 1.3em;
  font-weight: 300;
  font-size: 1.25em;
  text-transform: uppercase;
}


/* ============== Chatbot Modal or Layer ============== */

/* === Chatbot - CHAT WIN POSITION === */

/* Data Attribut:chatwinposition

*  br = Unten Rechts

*  c = Mittig

*  cr = Mittig Rechts

*/

/*

.chatbot-layer[data-chatwinposition="br"] .chatbot-layer__dialog.modal-dialog-centered {margin:0 10px 0 auto;align-items:flex-end;}

.chatbot-layer[data-chatwinposition="c"] .chatbot-layer__dialog {margin:0 auto;display:flex;align-items:center;}

.chatbot-layer[data-chatwinposition="cr"] .chatbot-layer__dialog {margin:0 10px 0 auto;}

*/

/* === Chatbot Layer - CHAT SIZE === */

/* Data Attribut = chatsize 

 * s = Kompakt

 * m = Medium

 * l = Volle Display Größe

 */

.chatbot-layer {
  display: -ms-flexbox;
  display: flex;
  -ms-flex-align: center;
  align-items: center;
  -ms-flex-direction: row;
  flex-direction: row;
  padding: 0 17px;
}

.chatbot-layer[data-chatsize="s"] .chatbot-layer__dialog {
  padding: 30px;
}

.chatbot-layer[data-chatsize="m"] .chatbot-layer__dialog {
  max-width: 60%;
  max-width: 1000px;
  flex-basis: 60%;
}

.chatbot-layer[data-chatsize="l"] .chatbot-layer__dialog {
  max-width: 100%;
  width: 100%;
  height: 100%;
  margin: 0;
  padding: 0;
  flex-basis: 100%;
}

.chatbot-layer[data-chatsize="l"] .chatbot-layer__dialog .chatbot-layer__content {
  height: auto;
  min-height: 100%;
  border-radius: 0;
}



/* ============== Chatbot Layer (CBL) ============== */

.chatbot-layer {
  box-shadow: 0 -6px 99px -17px rgba(0, 0, 0, 0.68);
}

.chatbot-layer__content {
  border: 0 !important;
}

.modal-dialog.modal-md {
  max-width: 680px;
}

.modal-dialog {
  overflow-y: initial !important;
}

.chatbot-layer__content .modal-body {
  /*height: 550px;
  height: 70vh;*/
  overflow-y: auto;
  padding: 30px;
}

.modal-content {
  border: 0;
  border-radius: 10px;
}



/* ============== Chatbot - Header ============== */

.chatbot-header {
  background: #3f3f3f;
  border-bottom: #e0e0e0;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-align: center;
  align-items: center;
  -ms-flex-pack: justify;
  justify-content: space-between;
  padding: 8px 1rem;
  border-bottom: 1px solid #dee2e6;
  border-top-left-radius: calc(.3rem - 1px);
  border-top-right-radius: calc(.3rem - 1px);
  height: 50px;
}

.chatbot-header__avatar img {
  max-height: 25px;
  /*border-radius:50%;border:#ccc 1px solid;*/
}

.chatbot-header__title {
  padding: 14px 12px 6px;
  font-size: 100%;
  font-family: 'EB Garamond', serif;
  color: #fff;
  display: none;
}

.chatbot-header__title h5 {
  font-size: 100%;
  font-weight: 700;
  color: #4a4a4a;
  text-transform: none;
  margin: 0;
}

.chatbot-header .close {
  text-shadow: 0 0 0 #fff;
  float: right;
  font-size: 2rem;
  font-weight: 700;
  line-height: 1;
  color: #fff;
  text-shadow: 0 0px 0 #fff;
  opacity: 1;
  padding: 0 !important;
  margin: 0 !important;
}

.chatbot-header .close:not(:disabled):not(.disabled):hover {
  color: #df542b;
  border: 0;
}



/* ============== Chatbot - Footer ============== */

/* === Container === */

.chatbot-footer {
  border-top: 1px solid #f3f3f3 !important;
  height:80px;
}

.chatbot-footer__type-message {
  width: 100%;
  margin: 0;
  padding: 15px 15px;
  display: flex;
}

/* === Input Field === */

.chatbot__input {
  flex-basis: 90%;
  flex: auto;
  outline: 0;
  border: 0px solid #f3f3f3;
  color: #000;
  padding: 10px 60px 10px 20px;
  background: #f3f3f3;
  border-radius: .3rem;
  transition: background .2s ease-in;
}

.chatbot__input:hover {
  background: #f3f3f3;
}

/* === Submit Button ===*/

.chatbot__submit {
  outline: 0;
  background: #3f3f3f;
  border: 1px solid #3f3f3f;
  color: #fff;
  cursor: pointer;
  font-size: 18px;
  height: 48px;
  width: 48px;
  position: relative;
  right: 0px;
  -webkit-transition: .3s all ease;
  -o-transition: .3s all ease;
  transition: .3s all ease;
  border-radius: 0 20% 20% 0;
}

.chatbot__submit:hover {
  background: #917102;
  border: 1px solid #917102;
  outline: 0;
}

.chatbot__submit:focus,
.chatbot__submit:active {
  outline: 0;
  background: #917102;
  border: 1px solid #917102;
}

.chatbot__submit i {
  position: absolute;
  top: 50%;
  transform: translate(-50%, -50%);
  left: 50%;
  padding-right: 2px;
}



/* ============== Chatbot - Body ============== */

.chatbot__body .chatbot__messages {
  padding: 0;
  display: flex;
  flex-wrap: wrap;
  flex-direction: column;
  align-items: flex-start;
  font-size: 16px;
}

.animation:last-child {
  animation: fadein .25s;
  animation-timing-function: all 200ms cubic-bezier(0.55, 0.055, 0.675, 0.19);
}



/* ============== Chatbot - Spinner ============== */

.spinme-right {
  display: inline-block;
  padding: 15px 20px;
  font-size: 14px;
  border-radius: 30px;
  line-height: 1.25em;
  font-weight: 100;
  opacity: 0.2;
}

.spinme-left {
  display: inline-block;
  padding: 15px 20px;
  font-size: 14px;
  color: #ccc;
  border-radius: 30px;
  line-height: 1.25em;
  font-weight: 100;
  opacity: 0.2;
}

.spinner {
  margin: 0;
  width: 100%;
  text-align: center;
}

.spinner>div {
  width: 10px;
  height: 10px;
  border-radius: 100%;
  display: inline-block;
  -webkit-animation: sk-bouncedelay 1.4s infinite ease-in-out both;
  animation: sk-bouncedelay 1.4s infinite ease-in-out both;
  background: rgba(0, 0, 0, 1);
}

.spinner .bounce1 {
  -webkit-animation-delay: -0.32s;
  animation-delay: -0.32s;
}

.spinner .bounce2 {
  -webkit-animation-delay: -0.16s;
  animation-delay: -0.16s;
}

@-webkit-keyframes sk-bouncedelay {

  0%,
  80%,
  100% {
    -webkit-transform: scale(0)
  }

  40% {
    -webkit-transform: scale(1.0)
  }
}

@keyframes sk-bouncedelay {

  0%,
  80%,
  100% {
    -webkit-transform: scale(0);
    transform: scale(0)
  }

  40% {
    -webkit-transform: scale(1.0);
    transform: scale(1.0)
  }
}



/* ============== Chatbot - Speech Bubbles ============== **/

.bubble {
  font-weight: 300;
  min-width: 60%;
  /*box-shadow:0px 20px 13px -24px rgba(0, 0, 0, 0.6);*/
}

.bubble:focus {
  border:4px solid #3f3f3f;
}

.bubble p {
  margin: 0;
  font-size: 16px;
  line-height: 1.6em;
  /*line-height: 1em;*/
}

.bubble-chatbot a,
.bubble-chatbot a:link,
.bubble-chatbot a:visited {
  font-weight: bold;
  text-decoration: underline;
  color: #3f3f3f;
}

.bubble-chatbot a:hover,
.bubble-chatbot a:focus {
  text-decoration: none;
  color: #585042;
}

.bubble-chatbot {
  box-shadow: 0px 2px 5px rgba(0, 0, 0, 0.16);
  margin: 20px 30px 15px 0px;
  border: 4px solid #f3f3f3;
  border-radius: 15px;
  padding: 20px 20px 20px 20px;
  text-align: left;
  color: #000;
  position: relative;
  background: #f3f3f3;
  left: 0;
}

.bubble-chatbot h5 {
  color: #fff;
}

.bubble-chatbot:first-child {
  margin: 0px 30px 10px 0px;
}

.bubble-chatbot .date {
  color: #333;
}

.bubble-chatbot:before {

  content: "";

  width: 0px;

  height: 0px;

  position: absolute;

  border-left: 15px solid transparent;

  border-right: 15px solid #f3f3f3;

  border-top: 15px solid transparent;

  border-bottom: 15px solid transparent;

  left: -34px;

}

.bubble-user {
  box-shadow: 0px 3px 6px rgba(0, 0, 0, 0.16);
  margin: 20px 0px 20px 30px;
  border: 4px solid #3f3f3f;
  border-radius: 7px;
  padding: 20px;
  text-align: left;
  color: #fff;
  position: relative;
  background: #3f3f3f;
  right: 0;
  align-self: flex-end;
}

.bubble-user:before {

  content: "";

  width: 0px;

  height: 0px;

  position: absolute;

  border-left: 15px solid #3f3f3f;

  border-right: 15px solid transparent;

  border-top: 15px solid transparent;

  border-bottom: 15px solid transparent;

  right: -28px;

}



/* === Chatbot Answer - Selection === */

.chatbot-selection span {
  background: #ffffff;
  border: 2px solid #3a5571;
  border-radius: 30px;
  padding: 15px;
  transition: all 0.3s ease-in;
}

.chatbot-selection span:hover {
  background: #3a5571;
  color: #fff;
}



/* ============== Chatbot - Loader ============== */

.loader {
  margin-bottom: -2px;
  text-align: center;
  opacity: 0.3;
}

.loader__dot {
  display: inline-block;
  vertical-align: middle;
  width: 6px;
  height: 6px;
  margin: 0 1px;
  background: white;
  border-radius: 50px;
  animation: loader 0.45s infinite alternate;
}

.loader__dot:nth-of-type(2) {
  animation-delay: 0.15s;
}

.loader__dot:nth-of-type(3) {
  animation-delay: 0.35s;
}

@keyframes loader {
  0% {
    transform: translateY(0);
  }

  100% {
    transform: translateY(-5px);
  }
}

@keyframes fadein {
  from {
    opacity: 0;
    margin-top: 10px;
    margin-bottom: 0;
  }

  to {
    opacity: 1;
    margin-top: 0;
    margin-bottom: 10px;
  }
}

/*Loading */

#is-loading {
  text-align: center;
  min-width: 10%;
}



/* ============== Chatbot - Wetter ============== */

.chatbot-card--weather .chatbot-card__body {
  padding: 0;
}

.chatbot-card--weather .chatbot-card__title {
  font-weight: 300;
  font-size: 24px;
  color: #fff;
}

.bubble-chatbot .weatherBox * {
  background-color: transparent;
}

.weatherBox img {
  float: right;
}

.weatherBox .date {
  font-weight: 500;
  font-size: 20px;
  padding: 0;
  color: #fff;
}

.weatherBox .bez:after {
  content: ":";
}

.weatherBox .rumpf {
  padding-bottom: 0px;
  padding-top: 15px;
}

.weatherBox .rumpf>div {
  display: flex;
  padding-bottom: 5px;
}

.weatherBox .rumpf>div>.bez {
  width: 30%;
  font-weight: bold;
}

.weatherBox .rumpf .humidity,

.weatherBox .rumpf .pressure {
  display: none;
}



/* ============== Chatbot - Antwort | Buttons ============== */

.chatbot__message button,

.chatbot__message .btn-ortena {
  display: inline-block;

  white-space: normal !important;

  overflow-wrap: break-word;
  border: 0px solid #3f3f3f;
  padding: 10px 15px;
  border-radius: 0rem;
  background: #3f3f3f;
  color: #fff;
  transition: all 0.3s ease-in;
}

a.btn-ortena {
  text-decoration: none !important;
}

.chatbot__message button:hover,
.chatbot__message .btn-ortena:hover,
.chatbot__message button:focus,
.chatbot__message .btn-ortena:focus {

  background: transparent;
  border: 0px solid #fff;
  color: #3f3f3f;
}

.chatbot__message .btn-primary {
  color: #fff;
  background-color: #3f3f3f;
  border: 0px;
}

.chatbot_message .fflink {
  color: #eaf0f6;
}



/* ============== Chatbot - Antwort | Details and Summary ============== */

summary {
  background: #9DADBC;
  padding: 10px 15px;
  border: 2px solid #9DADBC;
  color: #000;
  border-radius: 0.75rem;
  text-decoration: none;
}

summary:hover,
summary:focus {
  background: #8CAFCE;
  padding: 10px 15px;
  border: 2px solid #8CAFCE;
  color: #fff;
  border-radius: 0.75rem;
  text-decoration: none;
}

details {
  padding-bottom: 15px;
}



/* ============== RSS ============== */

.rssBox .date {
  font-size: 130%;
  padding: 0;
}



/* ============== Sonstiges ============== */

/* Gabi Server */

#main .chatbot__message a {
  font-size: 100%;
}

.bubble-chatbot .card,
.bubble-chatbot .card,
.bubble-chatbot .card,
.bubble-chatbot .card div {
  border: none !important;
  background: transparent !important;
}



/* ============== Chatbot - FEEDBACK ============== **/

.feedback {
  width: 40px;
  z-index: 2222;
  position: absolute;
  right: -48px;
  bottom: 0px;
}

.chatbot__message .feedback__buttons button:hover {
  background: transparent;
  border: 0px;
}

.feedback__buttons {
  margin: 0;
  padding: 0;
  list-style: none;
}

.feedback__buttons li {
  margin: 0;
  padding: 0;
}

.feedback button {
  margin-top: 5px;
  outline: 0;
  background: transparent;
  border: 0px solid #fff;
  color: #3f3f3f;
  cursor: pointer;
  font-size: 28px;
  height: 42px;
  width: 42px;
  right: 16px;
  transition: 0.3s ease all;
}

.feedback button:hover {
  color: #000;
}

.feedback__antwort {
  text-align: center;
}

.feedback__button-wrapper {
  text-align: center;
  margin-top: 20px;
}

.bubble-chatbot a.feedback__button,
.bubble-chatbot a.feedback__button:link,
.bubble-chatbot a.feedback__button:visited {
  text-decoration: none;
  color: #000;
  border: 0px;
  background: #fff;
  transition: 0.3s ease all;
}

.bubble-chatbot a.feedback__button:after {
  font-family: "Font Awesome 5 Free";
  font-weight: bold;
  font-size: 18px;
  content: "\f105";
  margin-left: 10px;
}

.bubble-chatbot a.feedback__button:hover,
.bubble-chatbot a.feedback__button:focus {
  background: #333;
  color: #fff;
}



/* ============== Chatbot - CARD LAYOUT ============== **/

.chatbot-card {
  padding: 0;
}

.chatbot-card__header {
  padding: 0;
  background-color: transparent;
  border: 0;
}

.chatbot-card__title {
  font-weight: 700;
  font-size: 130%;
}

.chatbot-card__body {
  padding: 1.25rem 0 0;
}

.chatbot-card__thema {
  background: #333;
  padding: 20px;
  font-weight: 700;
  border-bottom: 3px solid #ccc;
  font-size: 120%;
}



/* ============== Chatbot - SELECTION & ACCORDION ============== **/

.chatbot-card__selection {
  background: #333;
  color: #fff;
  margin: 0 -24px;
}

.selection__items,
.accordion__items {
  list-style: none;
  padding: 0;
  margin: 0;
  display: flex;
  flex-wrap: wrap;
}

.selection__item,
.accordion__item {
  border-bottom: 1px solid #f3f3f3;
  padding: 0;
  margin: 0;
  margin-bottom: 1px;
}

.selection__item {
  flex-basis: 50%;
}

.selection__item:nth-child(2n-1) {
  border-right: 1px solid #3f3f3f;
}

.selection__item:last-child {
  flex: 1;
}

.chatbot-card__selection .selection__item .btn-ortena {
  position: relative;
  background: #3f3f3f;
  color: #fff;
  padding: 20px 25px 16px 25px;
  width: 100%;
  border: 0px;
  border-radius: 0px;
  text-align: left;
}

.chatbot-card__accordion .accordion__item .btn-ortena {
  position: relative;
  background: #3f3f3f;
  color: #fff;
  padding: 20px 20px 16px 20px;
  width: 100%;
  border: 0px;
  border-radius: 0px;
  text-align: left;
}

.chatbot-card__weitereInformationen {
  padding: 20px;
}

.selection__item .btn-ortena:hover,
.selection__item .btn-ortena:focus,
.selection__item .btn-ortena:active {
  border: 0;
  background: #000;
}

.chatbot-card__selection .selection__item .btn-ortena:after,

.chatbot-card__accordion .accordion__item .btn-ortena:after {
  position: absolute;
  right: 12px;
  /*top:17px;*/
  top: 50%;
  transform: translateY(-50%);
  font-family: "Font Awesome 5 Free";
  font-weight: bold;
  font-size: 20px;
}

.chatbot-card__selection .selection__item .btn-ortena:after {
  content: "\f105";
}

.chatbot-card__accordion .accordion__item .btn-ortena:after {
  content: "\f067";
}

.chatbot-card__accordion .accordion__item:first-of-type {
  border-top: 0px solid #ccc;
}



/* ============== Chatbot - SELECTION & ACCORDION - Wunschkennzeichen & Online Terminvereinbarung ============== **/

.selection__item--wuke {
  flex-basis: 100%;
}

.selection__item--wuke .btn-wuke {
  background: #fff;
  color: #000;
}

.chatbot-card__selection .selection__item--wuke .btn-wuke {
  background: #fff;
  color: #000;
}

.chatbot-card.chatbot-card--sbw {
  padding: 0px;
}

.chatbot__message details {
  margin-top: 0px;
}

.chatbot__message summary {
  border: 0;
  border-radius: 0px;
  background: #333;
  color: #fff;
  -webkit-transition: 0.3s all ease;
  -o-transition: 0.3s all ease;
  transition: 0.3s all ease;
  padding: 15px;
}

/*.chatbot__message summary:after {font-family:"Font Awesome 5 Free"; font-weight:bold;font-size:24px; content:"\f105";} */

.chatbot__message summary:hover {
  background: #000;
}



/* Sonstiges TEMP */

.chatbot__message img {
  max-width: 400px;
  height: auto;
}

.chatbot__message .odd,
.chatbot__message .even,
.rssBox .date {
  color: #fff;
  background-color: transparent !important;
}

.bubble {
  max-width: 70%
}

.gcsxTitle,
.osmTitle {
  font-size: medium !Important;
  font-weight: 300 !important;
}



/* TEMP */

.chatbot-card__detailsTitle {
  background: #333333;
  color: #fff;
  font-weight: 400;
  text-align: center;
}

.chatbot-card__detailsTitle {
  margin: 0 -24px;
  padding: 20px 20px;
}

.chatbot__message p+p {
  margin-bottom: 15px;
}

.chatbot__message p+p:last-child {
  margin-bottom: 15px;
}





.chatbot__message p+p {
  margin-top: 15px;
}

b,
strong {
  font-weight: 500;
}





/* ============== Chatbot Cards - ALLGEMEIN ============== **/

.chatbot-card__title {
  font-weight: 300;
  font-size: 24px;
  color: #fff;
  display:none;
}



/* ============== Chatbot Cards - ORGANISATIONSEINHEIT Öffnungszeiten ============== **/

.chatbot-card--org .chatbot-card__title {
  font-weight: 300;
  font-size: 24px;
  color: #fff;
}

.chatbot-card--org .sp-oe-oeffnungszeit-typ {
  font-weight: 500;
  font-size: 18px;
  margin-bottom: 10px;
}

.chatbot-card--org .sp-oe-oeffnungszeit-zeiten>div {
  display: flex;
  flex-wrap: wrap;
}

.chatbot-card--org .sp-oe-oeffnungszeit-zeiten>div span:first-child {
  min-width: 10%;
}



/* ============== Chatbot Cards - ORGANISATIONSEINHEIT Zuständige Stelle ============== **/

.chatbot-card--org div.phone {
  padding-top: 14px;
}

.chatbot-card--org div.email {
  padding-top: 14px;
}

.chatbot-card--org div .material-icons {
  display: none;
}

.chatbot-card--org span.phone:before {
  color: #fff;
  font-family: "Font Awesome 5 Free";
  font-weight: bold;
  font-size: 16px;
  content: "\f095";
  margin-right: 8px;
}
.chatbot-card--org span.email:before {
  color: #fff;
  font-family: "Font Awesome 5 Free";
  font-weight: bold;
  font-size: 16px;
  content: "\f0e0";
  margin-right: 8px;
}
 


/* ============== Chatbot Cards - ORGANISATIONSEINHEIT Intern ============== **/

.chatbot-card--org .vCard .vCardLink {
  display: none;
}

.chatbot-card--org .vCard .mapsLink {
  margin-top: 15px;
  padding-left: 0;
}

.chatbot-card--org .vCard .efaLink {
  margin-bottom: 15px;
  padding-left: 0;
}

.chatbot-card--org .vCard .tel,
.chatbot-card--org .vCard .fax {
  display: flex;
  flex-wrap: wrap;
}

.chatbot-card--org .vCard .bez {
  display: inline-block;
  width: unset;
  flex-basis: 120px;
}

.chatbot-card--org .vCard .value {
  flex: 1;
}

.chatbot-card--org .vCard a.neuFensterLink,
.chatbot-card--org .vCard a.externerLink {
  background: none;
}



/* ============== Chatbot Cards - BUTTON Terminvereinbarung ============== **/

.chatbot-card__teve .item--teve {
  margin: 0 -24px;
  position: relative;
}

.chatbot-card__teve .item--teve a {
  padding: 0px 35px 0 15px;
  background: #23587F;
  overflow: hidden;
  display: flex;
  align-items: center;
  color: #fff;
}

.chatbot-card__teve .item--teve a:hover,

.chatbot-card__teve .item--teve a:focus {
  background: #000;
}

.chatbot-card__teve .item--teve a:before {
  background: #1C354B;
  color: #fff;
  font-family: "Font Awesome 5 Free";
  font-weight: 400;
  font-size: 28px;
  content: "\f017";
  margin-right: 20px;
  margin-left: -14px;
  padding: 8px 16px;
}

.chatbot-card__teve .item--teve a:after {
  background: transparent;
  color: #fff;
  font-family: "Font Awesome 5 Free";
  font-weight: bold;
  font-size: 28px;
  content: "\f360";
  position: absolute;
  right: 0;
  padding: 8px 16px;
}





/* ============== Chatbot Cards - EASY ============== **/

.chatbot-card__easy .weitereInformationen {margin-top: 20px;}
.chatbot-card__easy .weitereInformationen__button {margin-top: 20px;}
.chatbot-intro { margin-bottom: 20px;}

/* ============== Chatbot Cards - Google Search ============== **/

.chatbot-card--gcsx .chatbot-card__body .pull-right a:before {
  content: "Weiter lesen";
  margin-right: 10px;
  font-weight: bold;
}

.chatbot-card--gcsx .card-header {
  padding: 0rem;
  border-bottom: 0x solid rgba(0, 0, 0, .5);
  margin-bottom: 1px;
}

.chatbot-card--gcsx .btn-link {
  padding: 14px 23px;
}

.chatbot-card--gcsx .btn-link:after {
  transition: all 0.5s ease;
  font-family: "Font Awesome 5 Free";
  font-weight: bold;
  font-size: 18px;
  content: "\f068";
  margin-left: 10px;
  position: absolute;
  right: 10px;
}

.chatbot-card--gcsx .btn-link.collapsed:after {
  font-family: "Font Awesome 5 Free";
  font-weight: bold;
  font-size: 18px;
  content: "\f067";
  margin-left: 10px;
  position: absolute;
  right: 10px;
}

.chatbot-card--gcsx .chatbot-card__body {
  padding: 15px 0 0 0;
  margin: 0 -24px;
}

.chatbot__message .chatbot-card--gcsx button:hover,
.chatbot__message .chatbot-card--gcsx .btn-ortena:hover,
.chatbot__message .chatbot-card--gcsx button:focus,
.chatbot__message .chatbot-card--gcsx .btn-ortena:focus {background: #000 !important;}


/* ============== Sonstige ============== **/

.fa-external-link:before {content: "\f35d";}

.chatbot__message .liste_titel,
.chatbot__message .liste_text {color: #fff;}
.chatbot__message .liste_titel {font-weight: 500;}

/* ============== RESPONSIVE ============== */

@media only screen and (max-width:1600px) {}
@media only screen and (max-width:1200px) {}
@media only screen and (max-width:992px) {

  .bubble {max-width: 90%;width: 90%;}
  #is-loading {max-width: 90%;width: unset;}
  .weatherBox img {float: none;max-width: 100%;}
}

@media only screen and (max-width:768px) {

  .selection__item {
    flex-basis: 100%;
  }

  .modal-dialog-centered {
    -ms-flex-align: start;
    align-items: flex-start;
  }

  .modal-body {
    height: 60vh;
    overflow-y: auto;
    padding: 20px;
  }

  .chatbot-layer {
    padding: 0 10px;
  }

  .feedback {
    right: -43px;
  }

}

@media only screen and (max-width:576px) {

  .chatbot-layer {
    padding: 0px;
  }

  .chatbot-card__selection {
    margin: 0 -14px;
  }

  .chatbot-card__selection .selection__item .btn-ortena {
    font-size: 14px;
    padding: 10px 15px 10px 15px;
  }

  .chatbot-card__selection .selection__item .btn-ortena:after,
  .chatbot-card__accordion .accordion__item .btn-ortena:after {
    font-size: 18px;
    right: 8px;
  }

  /* Feedback */

  .feedback button {
    font-size: 22px;
  }

  /* Online Terminvereinbarung Button */

  .chatbot-card__teve .item--teve {
    margin: 0 -14px;
  }

  .chatbot-card__teve .item--teve a:before {
    font-size: 20px;
    margin-right: 10px;
    padding: 8px 6px;
  }

  .chatbot-card__teve .item--teve a:after {
    font-size: 18px;
  }

  .bubble-chatbot {
    padding: 10px 10px 10px 10px;
  }

  .chatbot__input {
    padding: 10px 30px 10px 20px;
  }

  .bubble-user {
    margin: 10px 0px 10px 10px;
  }

  .bubble-chatbot {
    margin: 10px 30px 10px 0px;
  }

  .chatbot-card--gcsx .chatbot-card__body {
    margin: 0 -14px;
  }

  .chatbot-card__detailsTitle {
    margin: 0 -14px;
  }

}

/* Korrekturen */

span.quelle {
  background: #fff;
  padding: 5px 5px;
  font-size: 15px;
  border-radius: 5px;
  font-style: italic;
}

.chatbot-layer__dialog {
  max-width: 100% !important;
  margin: 0px !important;
  height: 100% !important;
  box-shadow: 0 0 0 rgba(0, 0, 0, 0.5) !important;
}

.chatbot-header__close {
  display: none;
}

.modal-content {
  box-shadow: 0 0 0 rgba(0, 0, 0, 0.5) !important;
}

.modal-dialog-centered::before {
  display: block;
  height: 0px !important;
  content: "";
}

.chatbot-header {
  border-bottom: 0px solid #dee2e6;
  border-top-left-radius: 0px;
  border-top-right-radius: 0px;
}

.chatbot-layer__content .modal-body {}

.modal-content {
  height: 100% !important;
}

b,
strong {
  font-weight: 600 !important;
}

h3 {
  font-weight: 600 !important;
  color: #3f3f3f;
}

/* Iframe 100% Height */

html, 
.chatbot-frame-body,
.l-page,
.composedcontent-ortena-chat,
.basecontent-chatprod,
.chatbot-container,
#chatModal{height:100%;}

#chatbot__body{height:100%;}
